import java.applet.Applet;
public class scopeTest extends Applet
{
	String myString = "Hello";
	public void init()
	{
		doPrintSomething();
		doPrintSomethingElse();
	}
	public void doPrintSomething()
	{
		String notPrinted;
		notPrinted = "Hi!";
		String localString = "World!";
		System.out.println(myString + " " + localString);
	}
	public void doPrintSomethingElse()
	{
		String localString = "Everybody!";
		System.out.println(myString + " " + localString);
	}
}
